.content {
  max-width:980px;
  margin:0 auto;
}
.fixed {
  position:fixed;
  overflow:hidden;
  width:100vw; height:100vh;
  box-sizing:border-box;
}
.margin-fix {
  margin:0 -2em;
}
.menu {
  display:none;
  z-index:2;
}
.ham_btn {
    height: 24px;
    width: 24px;
    position:relative;
    margin-right:1em;
}
.ham_btn .icon-left {
    transition-duration: 0.5s;
    position: absolute;
    height: 3px;
    width: 12px;
    background-color: #fff;
    left: 0px;
    top:11px;
}
.ham_btn .icon-left:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 12px;
    height: 3px;
    background-color: #fff;
    content: "";
    top: -7px;
}
.ham_btn .icon-left:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 12px;
    height: 3px;
    background-color: #fff;
    content: "";
    top: 7px;
}
.ham_btn .icon-left:hover {
    cursor: pointer;
}
.ham_btn .icon-right {
    transition-duration: 0.5s;
    position: absolute;
    height: 3px;
    width: 12px;
    top: 11px;
    background-color: #fff;
    left: 12px;
}
.ham_btn .icon-right:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 12px;
    height: 3px;
    background-color: #fff;
    content: "";
    top: -7px;
}
.ham_btn .icon-right:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 12px;
    height: 3px;
    background-color: #fff;
    content: "";
    top: 7px;
}
.ham_btn.open .icon-left {
    background: transparent;
}
.ham_btn.open .icon-left:before {
    -moz-transform: rotateZ(45deg) scaleX(1.5) translate(0.5px, 1px);
    -ms-transform: rotateZ(45deg) scaleX(1.5) translate(0.5px, 1px);
    -o-transform: rotateZ(45deg) scaleX(1.5) translate(0.5px, 1px);
    -webkit-transform: rotateZ(45deg) scaleX(1.5) translate(0.5px, 1px);
    transform: rotateZ(45deg) scaleX(1.5) translate(0.5px, 1px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background:#212a32;
}
.ham_btn.open .icon-left:after {
    -moz-transform: rotateZ(-45deg) scaleX(1.5) translate(0.5px, -0.5px);
    -ms-transform: rotateZ(-45deg) scaleX(1.5) translate(0.5px, -0.5px);
    -o-transform: rotateZ(-45deg) scaleX(1.5) translate(0.5px, -0.5px);
    -webkit-transform: rotateZ(-45deg) scaleX(1.5) translate(0.5px, -0.5px);
    transform: rotateZ(-45deg) scaleX(1.5) translate(0.5px, -0.5px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  background:#212a32;
}
.ham_btn.open .icon-right {
    background: transparent;
}
.ham_btn.open .icon-right:before {
    -moz-transform: rotateZ(-45deg) scaleX(1.5) translate(-0.5px, 1px);
    -ms-transform: rotateZ(-45deg) scaleX(1.5) translate(-0.5px, 1px);
    -o-transform: rotateZ(-45deg) scaleX(1.5) translate(-0.5px, 1px);
    -webkit-transform: rotateZ(-45deg) scaleX(1.5) translate(-0.5px, 1px);
    transform: rotateZ(-45deg) scaleX(1.5) translate(-0.5px, 1px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  background:#212a32;
}
.ham_btn.open .icon-right:after {
    -moz-transform: rotateZ(45deg) scaleX(1.5) translate(-0.5px, -0.5px);
    -ms-transform: rotateZ(45deg) scaleX(1.5) translate(-0.5px, -0.5px);
    -o-transform: rotateZ(45deg) scaleX(1.5) translate(-0.5px, -0.5px);
    -webkit-transform: rotateZ(45deg) scaleX(1.5) translate(-0.5px, -0.5px);
    transform: rotateZ(45deg) scaleX(1.5) translate(-0.5px, -0.5px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  background:#212a32;
}
.ham_btn:hover {
    cursor: pointer;
}
@media (min-width:769px) {
  .menu-wrap.cs-p-menuwrap {
    max-height:100vh !important;
  }
}
@media (max-width:768px) {
  .menu {
    display:block;
    transition:all 0.2s ease;
  }
  .menu.open {
    position:absolute;
    top:1em;
    right:1em;
  }
  .menu-wrap {
    max-height:0;
    transition:0.5s ease all;
    overflow:hidden;
    position:fixed;
    width:100vw; height:100vh;
    left:0;
    top:0;
    background:#f7f6f2;
    z-index:1;
    box-sizing:border-box;
    display:flex; justify-content:center;
    overflow-y:scroll;
  }
  .margin-fix {
   margin:0em 0em; 
  }
  .menu-wrap.cs-p-menuwrap .margin-fix {
  padding-top:4em;
}
    .content {
    padding:0;
  } 
}
@media (max-width:1480px) {
  .content {
    padding:0 2em;
  } 
}